<DialogueContext.DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Contested_Zone_Call_For_Assist_02 __id="a05416ac-27f8-4194-9de7-aa21e343762d" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_vixen.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_vixen_conquest_in_contested_zone_call_for_assistance_0551" speaker="9af94dda-b375-4b65-82ed-1051af057e16" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Contested_Zone_Call_For_Assist_02" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Contested_Zone_Call_For_Assist_02>